Get Activity Stats
curl --request POST \
--url https://api.uservox.ai/api/v1/analytics/customer/stats \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"start": 123,
"end": 123,
"processId": "<string>",
"groupId": "<string>",
"timezoneOffsetMinutes": 123,
"includeUniqueLeads": true
}
'import requests
url = "https://api.uservox.ai/api/v1/analytics/customer/stats"
payload = {
"start": 123,
"end": 123,
"processId": "<string>",
"groupId": "<string>",
"timezoneOffsetMinutes": 123,
"includeUniqueLeads": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
start: 123,
end: 123,
processId: '<string>',
groupId: '<string>',
timezoneOffsetMinutes: 123,
includeUniqueLeads: true
})
};
fetch('https://api.uservox.ai/api/v1/analytics/customer/stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"attempts": {
"total": 123,
"data": [
{}
]
},
"connected": {
"total": 123,
"data": [
{}
]
},
"incoming": {
"total": 123,
"data": [
{}
]
},
"meaningfullyHandled": {
"total": 123,
"data": [
{}
]
},
"interested": {
"total": 123,
"data": [
{}
]
},
"unique": {
"attempts": {},
"connected": {},
"interested": {}
}
}
}Analytics
Get Activity Stats
Retrieve activity analytics statistics within a specified time range.
POST
/
api
/
v1
/
analytics
/
customer
/
stats
Get Activity Stats
Body Parameters
number
required
Start timestamp (ms) for the analytics period.
number
required
End timestamp (ms) for the analytics period.
string
Optional ID to segment stats by process.
string
Optional ID to segment stats by group.
number
Optional timezone offset in minutes (e.g., 330 for IST) used for unique-lead day buckets.
boolean
Optional flag to include a
unique block with unique-lead metrics (attempts, connected, interested).Response
boolean
Indicates if the request was successful
object
The analytics statistics data.
Show Analytics Properties
Show Analytics Properties
object
object
object
object
object
⌘I
